
Foreman - Feature #22779

Calculate out of sync host via origin specific interval setting

03/05/2018 06:30 PM - Sebastian Gräßl

Status: Closed   

Priority: Normal   

Assignee: Sebastian Gräßl   

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5221

  

Description

Related issues:

Related to Foreman - Bug #24350: Default out of sync interval is 5 minutes Closed

Related to Foreman - Bug #24699: Dashboard widget 'Run distribution chart' gi... Resolved

Related to Foreman - Bug #25154: search hosts performance is painfully slow Closed

Associated revisions

Revision 348ec9c0 - 03/09/2018 07:46 PM - Sebastian Gräßl

Fixes #22779 - Calculate out of sync host via origin interval (#5221)

History

#1 - 03/05/2018 06:32 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/5221 added

#2 - 03/06/2018 08:05 AM - The Foreman Bot

- Status changed from New to Ready For Testing

#3 - 03/09/2018 07:46 PM - Marek Hulán

- translation missing: en.field_release set to 330

#4 - 03/10/2018 04:08 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 348ec9c0d6ff6c2574c5e6dddbe8e9203d73d2e8.

#5 - 07/26/2018 09:37 AM - Tomer Brisker

- Related to Bug #24350: Default out of sync interval is 5 minutes added

#6 - 09/04/2018 11:03 AM - Tomer Brisker

- Related to Bug #24699: Dashboard widget 'Run distribution chart' gives error 'PG::DuplicateAlias' added

#7 - 10/09/2018 12:30 PM - Timo Goebel

- Related to Bug #25154: search hosts performance is painfully slow added
